'MS 정기 보안 업데이트'에 해당되는 글 1건

  1. 2011.05.11 2011년 5월 MS 정기 보안업데이트 권고
이번달에도 역시 MS 보안 업데이트가 발표되었습니다. 다행이도 간단히 2건입니다.

[MS11-035] WINS 취약점으로 인한 원격코드 실행 문제

□ 영향
  o 공격자가 영향 받는 시스템에 대해 완전한 권한 획득

□ 설명
  o 특수하게 조작된 WINS 복제 파일을 받을 경우 원격코드실행 취약점이 존재
    ※ Windows Internet Name Service (WINS) : IP주소를 컴퓨터 이름에 동적 매핑하고 조회하기
        위한 분산 데이터베이스
  o 관련취약점 :
    - Severity Ratings and Vulnerability Identifiers
    - WINS Service Failed Response Vulnerability - CVE-2011-1248
  o 영향 : 원격코드실행
  o 중요도 : 긴급

□ 해당시스템
  o 영향 받는 소프트웨어
    - Windows Server 2003 SP2
    - Windows Server 2003 x64 Edition SP2
    - Windows Server 2003 with SP2 for Itanium-based Systems
    - Windows Server 2008 for 32-bit Systems and Windows Server 2008 for 32-bit Systems SP2
    - Windows Server 2008 for x64-based Systems and Windows Server 2008
       for x64-based Systems SP2
    - Windows Server 2008 R2 for x64-based Systems and Windows Server 2008 R2
       for x64-based Systems SP1
  
  o 영향 받지 않는 소프트웨어
    - Windows XP SP3
    - Windows XP Professional x64 Edition SP2
    - Windows Vista SP1 and Windows Vista SP2
    - Windows Vista x64 Edition SP1 and Windows Vista x64 Edition SP2
    - Windows Server 2008 for Itanium-based Systems and Windows Server 2008
       for Itanium-based Systems SP2
    - Windows 7 for 32-bit Systems and Windows 7 for 32-bit Systems SP1
    - Windows 7 for x64-based Systems and Windows 7 for x64-based Systems SP1
    - Windows Server 2008 R2 for Itanium-based Systems and Windows Server 2008 R2
       for Itanium-based Systems SP1

□ 해결책
  o 해당 시스템에 대한 마이크로소프트사의 취약점 패치 적용

□ 참조사이트
  o 영문 : http://www.microsoft.com/technet/security/bulletin/MS11-035.mspx
  o 한글 : http://www.microsoft.com/korea/technet/security/bulletin/MS11-035.mspx

 

[MS11-036] PowerPoint 취약점으로 인한 원격코드 실행 문제

□ 영향
  o 공격자가 영향 받는 시스템에 대해 사용자 권한 획득

□ 설명
  o 특수하게 조작된 PowerPoint 파일을 열었을 경우 원격코드실행 취약점이 존재
  o 관련취약점 :
    - Severity Ratings and Vulnerability Identifiers
    - Presentation Memory Corruption RCE Vulnerability - CVE-2011-1269
    - Presentation Buffer Overrun RCE Vulnerability - CVE-2011-1270
  o 영향 : 원격코드실행
  o 중요도 : 중요

□ 해당시스템
  o 영향 받는 소프트웨어
    - Microsoft Office XP SP3
    - Microsoft Office 2003 SP3
    - Microsoft Office 2007 SP2
    - Microsoft Office 2004 for Mac
    - Microsoft Office 2008 for Mac
    - Open XML File Format Converter for Mac
    - Microsoft Office Compatibility Pack for Word, Excel, and PowerPoint 2007 File Formats SP2
  
  o 영향 받지 않는 소프트웨어
    - Microsoft PowerPoint 2010 (32-bit editions)
    - Microsoft PowerPoint 2010 (64-bit editions)
    - Microsoft Office for Mac 2011
    - Microsoft PowerPoint Viewer 2007 Service Pack 2
    - Microsoft PowerPoint Viewer
    - Microsoft Works 9
 
□ 해결책
  o 해당 시스템에 대한 마이크로소프트사의 취약점 패치 적용

□ 참조사이트
  o 영문 : http://www.microsoft.com/technet/security/Bulletin/MS11-036.mspx
  o 한글 : http://www.microsoft.com/korea/technet/security/bulletin/MS11-036.mspx

 


감사합니다.

reTweet
Posted by 문스랩닷컴
blog comments powered by Disqus


    Web Analytics Blogs Directory